### Hierarchy

- unknown
  - ImpsAccountPayload

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ImpsAccountPayload(): ImpsAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns ImpsAccountPayload

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5417

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): ImpsAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5418

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ImpsAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ImpsAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5421

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ImpsAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ImpsAccountPayload, reader: BinaryReader): ImpsAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5422

  #### Parameters

  - ##### message: ImpsAccountPayload

  - ##### reader: BinaryReader

  #### Returns ImpsAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ImpsAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5420

  #### Parameters

  - ##### message: ImpsAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ImpsAccountPayload ): ImpsAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5419

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ImpsAccountPayload

  #### Returns ImpsAccountPayload . AsObject

Generated using TypeDoc